Accesați conținutul principal
TP-Link / PRODUCT DOSSIER

TP-Link JetStream TL-SG3424

TP-Link JetStream TL-SG3424 Switch
SKU: 2339337

TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
48 Gbit/s
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de porturi Ethernet Gigabit de cupru
24
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Suport SSH/SSL
Da
Indicatori LED de comunicare
Listă de control conexiune ACL
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 40 °C
Interval de umiditate de funcționare
10 - 90%
Umiditate nefuncționare
LED alimentare
Da
Brand
TP-Link
GTIN EAN UPC
0845973020927,
Adâncime
Algoritm de securitate suportat
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Capacitate de tranzit rutare
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Cod produs
TL-SG3424
Conexiune la alimentare
Culoare produs
Data adăugării în sistem
2011-06-23
Data producției
Declarații de conformitate
Dimensiunea tabelului de adrese
Filtraje adresă MAC
Frecvența de intrare AC
Interval de temperatură de stocare Celsius
Intrare consolă
RJ-45
Lățime
Management bazat pe web
Marca
TP-Link
Nume produs
JetStream TL-SG3424
Numele produsului
JetStream TL-SG3424
Număr de porturi combo SFP
4
Oglinzire gateway conexiune
Piațe vândute
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Securitatea porturilor statice
Da
Serie de produse
Strat de contact
Suport MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Suport SSH SSL
Da
Suport pentru cadre Jumbo
Tensiune de intrare AC
Tip tastă
Viteza datelor
10/100/1000 Mbps
Viteză maximă de transfer a datelor
Înălțime
TP-Link JetStream TL-SG3424 Switch